@charset "utf-8";


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*画像切り替えで使う半透明アニメーション*/

.change_thisimage_alpha{ opacity: .4; }

.change_image_alpha{
opacity: 0.5;
	-webkit-animation: change_image_anime 1s forwards;
	animation: change_image_anime 1s forward;
}

@keyframes change_image_anime {
	100% {opacity: 1; }
}




/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*サムネの配置デザイン（使用ページによって編集）*/







/*PC向け*/

@media (min-width: 640px) {

	.sp_thumb { display: none; }

	.pc_thumb {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 4px;
		margin-top: 10px;
	}

	.pc_thumb img {
		width: 100%;
	}

} /*ここまで*/




/*SP向け*/

@media (max-width: 640px) {

	.pc_thumb { display: none; }

	.sp_thumb {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 4px;
		margin-top: 10px;
	}

	.sp_thumb img {
		width: 100%;
	}

} /*ここまで*/




